4 Replies Latest reply on May 16, 2007 7:38 AM by mohammed lethrech

    oracle db script !!

    mohammed lethrech Newbie

      hi,
      i use jbpm3.2, i want to use the oracle9i db with jboss4.0.4, but the script provided in the "db" folder of "jbpm-suite3.2" is wrong !!!!
      have you a other script?

      think you a lot